Groovy 1.7.0

## groovy.lang
Class MOPIter

    java.lang.Object
      groovy.lang.MethodIndexAction
          groovy.lang.MOPIter

    class MOPIter
    extends MethodIndexAction

Field Summary
`boolean` | `useThis`

Constructor Summary
`MOPIter()`

Method Summary
`void` | `methodNameAction(Class clazz, def e)`
`boolean` | `skipClass(CachedClass clazz)`

Methods inherited from class MethodIndexAction
iterate, methodNameAction, skipClass

Field Detail

### useThis

    boolean useThis

Constructor Detail

### MOPIter

    MOPIter()

Method Detail

### methodNameAction

    public void methodNameAction(Class clazz, def e)

### skipClass

    public boolean skipClass(CachedClass clazz)

Copyright © 2003-2009 The Codehaus. All rights reserved.